[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragImageList.ShowDragImage

Displays the drag image.

## Declaration

Source position: controls.pp line 457

`public procedure TDragImageList.ShowDragImage;`

## Description

Calls the ShowDragImage method in DraggingResolution. No actions are performed in the method when an image resolution is not available in the DraggingResolution property.